import { idText } from 'typescript';

export const tableList: any[] = [
  {
    id: '1',
    businessId: '301',
    ip: '192.168.1.100',
    protectAction: '放行',
    markTime: '2023-12-08 14:30:00',
    fieldName: 'username',
    featureTraffic: '500',
    api: 'login',
    url: 'https://www.example.com/login',
  },
  {
    id: '2',
    businessId: '302',
    ip: '10.0.0.1',
    protectAction: '放行',
    markTime: '2023-12-08 12:45:00',
    fieldName: 'email',
    featureTraffic: '2000',
    api: 'login',
    url: 'https://www.example.com/register',
  },
  {
    id: '3',
    businessId: '303',
    ip: '172.16.1.100',
    protectAction: '放行',
    markTime: '2023-12-08 16:15:00',
    fieldName: 'password',
    featureTraffic: '100',
    api: 'login',
    url: 'https://www.example.com/forgot-password',
  },
  {
    id: '4',
    businessId: '304',
    ip: '192.168.1.50',
    protectAction: '拒绝',
    markTime: '2023-12-08 14:30:00',
    fieldName: 'phone',
    featureTraffic: '1500',
    api: 'login',
    url: 'https://www.example.com/profile',
  },
  {
    id: '5',
    businessId: '304',
    ip: '10.0.0.100',
    protectAction: '拒绝',
    markTime: '2023-12-08 14:30:00',
    fieldName: 'address',
    featureTraffic: '2500',
    api: 'login',
    url: 'https://www.example.com/settings',
  },
];
export const tableListtab2: any[] = [
  {
    id: '1',
    businessId: '305',
    ip: '172.16.1.200',
    protectAction: '拒绝',
    markTime: '2023-12-08 17:00:00',
    fieldName: 'company',
    featureTraffic: '3000',
    api: 'login',
    url: 'https://www.example.com/company-profile',
  },
  {
    id: '2',
    businessId: '306',
    ip: '192.168.1.150',
    protectAction: '拒绝',
    markTime: '2023-12-08 13:15:00',
    fieldName: 'location',
    featureTraffic: '1200',
    api: 'login',
    url: 'https://www.example.com/location-map',
  },

  {
    id: '3',
    businessId: '307',
    ip: '10.0.0.50',
    protectAction: '拒绝',
    markTime: '2023-12-08 15:45:00',
    fieldName: 'department',
    featureTraffic: '1800',
    api: 'login',
    url: 'https://www.example.com/department-directory',
  },

  {
    id: '4',
    businessId: '308',
    ip: '172.16.1.250',
    protectAction: '拒绝',
    markTime: '2023-12-08 16:30:00',
    fieldName: 'team',
    featureTraffic: '2500',
    api: 'login',
    url: 'https://www.example.com/team-profile',
  },
];
export const tableListtab3: any[] = [
  {
    id: '1',
    businessId: '309',
    ip: '192.168.1.100',
    protectAction: '放行',
    markTime: '2023-12-08 14:00:00',
    fieldName: 'project',
    featureTraffic: '1000',
    api: 'login',
    url: 'https://www.example.com/project-dashboard',
  },

  {
    id: '2',
    businessId: '310',
    ip: '10.0.0.200',
    protectAction: '放行',
    markTime: '2023-12-08 15:30:00',
    fieldName: 'task',
    featureTraffic: '2000',
    api: 'login',
    url: 'https://www.example.com/task-list',
  },

  {
    id: '3',
    businessId: '311',
    ip: '172.16.1.300',
    protectAction: '放行',
    markTime: '2023-12-08 16:45:00',
    fieldName: 'report',
    featureTraffic: '3000',
    api: 'login',
    url: 'https://www.example.com/report-dashboard',
  },

  {
    id: '4',
    businessId: '312',
    ip: '192.168.1.250',
    protectAction: '放行',
    markTime: '2023-12-08 17:15:00',
    fieldName: 'chart',
    featureTraffic: '1500',
    api: 'login',
    url: 'https://www.example.com/chart-gallery',
  },

  {
    id: '5',
    businessId: '313',
    ip: '10.0.0.100',
    protectAction: '放行',
    markTime: '2023-12-08 14:45:00',
    fieldName: 'table',
    featureTraffic: '2500',
    api: 'login',
    url: 'https://www.example.com/table-data',
  },

  {
    id: '6',
    businessId: '314',
    ip: '172.16.1.400',
    protectAction: '放行',
    markTime: '2023-12-08 16:00:00',
    fieldName: 'form',
    featureTraffic: '1200',
    api: 'login',
    url: 'https://www.example.com/form-builder',
  },

  {
    id: '7',
    businessId: '315',
    ip: '192.168.1.350',
    protectAction: '放行',
    markTime: '2023-12-08 17:30:00',
    fieldName: 'dashboard',
    featureTraffic: '1800',
    api: 'login',
    url: 'https://www.example.com/dashboard-overview',
  },
];
export const tableListtab4: any[] = [
  {
    id: '1',
    businessId: '316',
    ip: '10.0.0.300',
    protectAction: '放行',
    markTime: '2023-12-08 15:00:00',
    fieldName: 'widget',
    featureTraffic: '2200',
    api: 'login',
    url: 'https://www.example.com/widget-gallery',
  },

  {
    id: '2',
    businessId: '317',
    ip: '172.16.1.500',
    protectAction: '放行',
    markTime: '2023-12-08 16:30:00',
    fieldName: 'gadget',
    featureTraffic: '2800',
    api: 'login',
    url: 'https://www.example.com/gadget-store',
  },

  {
    id: '3',
    businessId: '318',
    ip: '192.168.1.400',
    protectAction: '放行',
    markTime: '2023-12-08 17:00:00',
    fieldName: 'tool',
    featureTraffic: '2000',
    api: 'login',
    url: 'https://www.example.com/toolbox',
  },

  {
    id: '4',
    businessId: '319',
    ip: '10.0.0.250',
    protectAction: '拒绝',
    markTime: '2023-12-08 14:30:00',
    fieldName: 'resource',
    featureTraffic: '1500',
    api: 'login',
    url: 'https://www.example.com/resource-center',
  },

  {
    id: '5',
    businessId: '320',
    ip: '172.16.1.600',
    protectAction: '拒绝',
    markTime: '2023-12-08 16:45:00',
    fieldName: 'service',
    featureTraffic: '3000',
    api: 'login',
    url: 'https://www.example.com/service-dashboard',
  },
];
export const tableListtab5: any[] = [
  {
    id: '1',
    businessId: '321',
    ip: '192.168.1.450',
    protectAction: '拒绝',
    markTime: '2023-12-08 17:15:00',
    fieldName: 'module',
    featureTraffic: '2500',
    api: 'login',
    url: 'https://www.example.com/module-library',
  },

  {
    id: '2',
    businessId: '322',
    ip: '10.0.0.350',
    protectAction: '拒绝',
    markTime: '2023-12-08 14:45:00',
    fieldName: 'component',
    featureTraffic: '2000',
    api: 'login',
    url: 'https://www.example.com/component-gallery',
  },

  {
    id: '3',
    businessId: '323',
    ip: '172.16.1.700',
    protectAction: '拒绝',
    markTime: '2023-12-08 16:00:00',
    fieldName: 'template',
    featureTraffic: '2800',
    api: 'login',
    url: 'https://www.example.com/template-store',
  },

  {
    id: '4',
    businessId: '324',
    ip: '192.168.1.500',
    protectAction: '放行',
    markTime: '2023-12-08 17:30:00',
    fieldName: 'layout',
    featureTraffic: '2200',
    api: 'login',
    url: 'https://www.example.com/layout-builder',
  },

  {
    id: '5',
    businessId: '325',
    ip: '10.0.0.400',
    protectAction: '放行',
    markTime: '2023-12-08 15:15:00',
    fieldName: 'theme',
    featureTraffic: '3000',
    api: 'login',
    url: 'https://www.example.com/theme-gallery',
  },

  {
    id: '6',
    businessId: '326',
    ip: '172.16.1.800',
    protectAction: '放行',
    markTime: '2023-12-08 16:45:00',
    fieldName: 'plugin',
    featureTraffic: '1500',
    api: 'login',
    url: 'https://www.example.com/plugin-store',
  },
];
